My Oracle Support Banner

""ARCHIVED" E1: WAS: Loading expires_module in HTTP Server for Performance over WAN (Doc ID 655473.1)

Last updated on JANUARY 28, 2020

Applies to:

JD Edwards EnterpriseOne Tools - Version 8.96 and later
Information in this document applies to any platform.

Symptoms

The HTTPD.CONF file needs to be modified to load the expires_module for HTTP Server 2.0.47 as indicated in the attached document.  The document states adding the following line to the HTTPD.CONF file:

LoadModule expires_module modules/ApacheModuleExpires.dll


After adding this line in the HTTPD.CONF file, you get an error:

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.